<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Тест: творческая ли вы натура?</title>

    <style>

        .txt_alnmnt {
            text-align: center;
            margin-top: 20%
        }

    </style>

</head>

<body>


<h1 class="txt_alnmnt">Тест: творческая ли вы натура?</h1>

<script src="quest.js" async></script>

</body>

</html>